Subject: [ESP] Invitation to the next ESP Meeting...

From: Christopher Kerr <[email-masked]>
Date: Wed, 31 Mar 2004 10:25:18 -0500

ESP Participant:

The next Earth Science Portal Meeting is going to be held on June 8-June 10, 
2004 at the Geophysical Fluid Dynamics Laboratory, Princeton. New Jersey.

Following the format of our last meeting at Daresbury Laboratory, we would 
like to keep the discussions highly interactive and hence keep the number of 
partipants to a reasonable number. 

The invitation has been sent to those participants on the ESP mailing list. 
If you have any colleagues who you think should attend, let me know and I 
will send them an invitation.

Please send me the title of a talk that you would like to give and any other 
thoughts on the format of the meeting. Because of time restrictions, I would 
like this information in the next couple of weeks.

I look forward to hearing from you soon.

Christopher
-- 
Dr. Christopher L. Kerr
Geophysical Fluid Dynamics Laboratory
Forrestal Campus
Princeton University                             
Princeton, New Jersey  08542
Telephone: (609) 452-6573
Fax:       (609) 987-5063
Email:     [email-masked]
Web:       http://www.gfdl.gov/~ck